X
Tik hier voor de mobiele versie van de website.

Ondersteuningsforum

Deze conversatie is gearchiveerd. Stel een nieuwe vraag als u hulp nodig hebt.

Netflicks says that my Firefox is not updated but Firefox say it is ?

Geplaatst

I want to watch Netflicks but they say my Firefox needs to be updated . What should I do ?

I want to watch Netflicks but they say my Firefox needs to be updated . What should I do ?

Aanvullende systeemdetails

Geïnstalleerde plug-ins

  • Shockwave Flash 32.0 r0

Toepassing

  • Useragent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:67.0) Gecko/20100101 Firefox/67.0

Meer informatie

FredMcD
  • Top 10 Contributor
4313 oplossingen 60582 antwoorden
https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox http://www.howtogeek.com/113439/how-to-change-your-browsers-user-agent-without-installing-any-extensions/ Websites say that Firefox is outdated or incompatible even though it's the latest version https://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible This article is no longer maintained, so its content might be out of date.